@charset "utf-8";
/* CSS Document */
body,td,th {
	color: #333333;
	font-size: 12px;
}
body {
	background-color: #F2D289;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.input{
	border: 1px solid #5ec3fd;
	background-color: #f4f5f7;
	font-size: 12px;
}
.button {
	border: 1px solid #ffffff;
	background-color: #C4805F;
	height: 18px;
	font-size: 12px;
	color: #FFFFFF;
	top: auto;
	font-weight: bold;
	vertical-align: middle;
}
.link_w12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.link_w12:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_w12:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_w12b {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link_w12b:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_w12b:active {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_b12 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.link_b12:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.link_b12:active {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.link_b12b {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.link_b12b:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.link_b12b:active {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.link_r12 {
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
.link_r12:hover {
	font-size: 12px;
	color: #de0000;
	text-decoration: underline;
}
.link_r12:active {
	font-size: 12px;
	color: #de0000;
	text-decoration: underline;
}
.link_r12b {
	font-size: 12px;
	color: #de0000;
	font-weight: bold;
	text-decoration: none;
}
.link_r12b:hover {
	font-size: 12px;
	color: #de0000;
	font-weight: bold;
	text-decoration: underline;
}
.link_r12b:active {
	font-size: 12px;
	color: #de0000;
	font-weight: bold;
	text-decoration: underline;
}
.link_r14b {
	font-size: 14px;
	color: #e12429;
	text-decoration: none;
	font-weight: bold;
}
.link_r14b:hover {
	font-size: 14px;
	color: #e12429;
	text-decoration: underline;
	font-weight: bold;
}
.link_r14b:active {
	font-size: 14px;
	color: #e12429;
	text-decoration: underline;
	font-weight: bold;
}
.link_g12 {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.link_g12:hover {
	font-size: 12px;
	color: #999999;
}
.link_g12:active {
	font-size: 12px;
	color: #999999;
}
.link_b16 {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.link_b16:hover {
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
}
.link_b16:active {
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
}
.content12 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.content14 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
}
.pagebox {
	FONT-SIZE: 12px;
	MARGIN: 0px auto;
	OVERFLOW: hidden;
	WIDTH: 600px;
	ZOOM: 1;
	FONT-FAMILY: "宋体",sans-serif;
	TEXT-ALIGN: center
}
.pagebox SPAN {
	BACKGROUND: #fff; OVERFLOW: hidden; LINE-HEIGHT: 25px; MARGIN-RIGHT: 6px; TEXT-ALIGN: center
}
.pagebox SPAN A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; PADDING-TOP: 4px
}
.pagebox SPAN.pagebox_pre_nolink {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; CURSOR: default; COLOR: #999; PADDING-TOP: 4px; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center
}
.pagebox SPAN.pagebox_pre {
	COLOR: #3568b9
}
.pagebox SPAN.pagebox_pre A {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #b8b8b8; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:visited {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #b8b8b8; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_next A {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #b8b8b8; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_next A:visited {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #b8b8b8; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:hover {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_pre A:active {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_next A:hover {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_next A:active {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_num_nonce {
	BORDER-RIGHT: #2389C7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #2389C7 1px solid; PADDING-LEFT: 8px; BACKGROUND: #439EE9; PADDING-BOTTOM: 2px; BORDER-LEFT: #2389C7 1px solid; CURSOR: default; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #2389C7 1px solid
}
.pagebox SPAN.pagebox_num {
	COLOR: #3568b9
}
.pagebox SPAN.pagebox_num A {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #8a8a8a; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_num A:visited {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; CURSOR: pointer; COLOR: #8a8a8a; BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_num A:hover {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_num A:active {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; BORDER-LEFT: #363636 1px solid; COLOR: #363636; BORDER-BOTTOM: #363636 1px solid
}
.pagebox SPAN.pagebox_num_ellipsis {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #393733
}
.pagebox SPAN.pagebox_next_nolink {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; CURSOR: default; COLOR: #999; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center
}

